main.story:before {
  content: none;
}

/* Comic grid */
@media (min-width: 48rem) {
  ul#media-4f96f2f72b84-865a-6674-ca6b-26842b70 {
    grid-template-areas:
      "a a"
      "b c"
      "d d";
  }
}


/* Single picture with no media group styling */
ul#media-71560a59-0527-478e-9bef-2fe0995acadb {
  max-width: var(--body-width);
  margin: 0 auto;
  grid-gap: 1.5rem;
  padding: 0 var(--body-padding);
}

ul#media-71560a59-0527-478e-9bef-2fe0995acadb > .media {
  --border-width: 0.15rem;
}

@media (min-width: 48rem) {
  ul#media-71560a59-0527-478e-9bef-2fe0995acadb > .media {
      --border-width: 0.25rem;
  }
}

ul#media-71560a59-0527-478e-9bef-2fe0995acadb > .media {
  border: var(--border-width) solid var(--color-lowa--dark);
  height: min-content;
}

ul#media-71560a59-0527-478e-9bef-2fe0995acadb > .media img {
  object-fit: contain;
}

/* Last download element with the link to the comic book */
#download-f22c24dd-eeff-49e2-9ae0-deb589bed950 {
  position: relative;
}

#download-f22c24dd-eeff-49e2-9ae0-deb589bed950:before {
  background-image: var(--background-pattern--kids);
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-size: 100% 100%;
  z-index: -1;
  transform: rotate(180deg);
  height: 100%;
}

#download-f22c24dd-eeff-49e2-9ae0-deb589bed950 > .content-block {
  display: grid;
  grid-template-areas: "comic"
                       "preText"
                       "postText";
  padding-bottom: 6rem;
  margin-bottom: 0;
}

#download-f22c24dd-eeff-49e2-9ae0-deb589bed950 > .content-block > h3 {
  display: none;
}

#download-f22c24dd-eeff-49e2-9ae0-deb589bed950 > .content-block > p.preText {
  grid-area: preText;
  margin-top: 7rem;
  text-align: center;
  font-family: var(--theme-font);
  font-size: var(--font-size-medium);
  color: var(--color-lowa--bright);
}

#download-f22c24dd-eeff-49e2-9ae0-deb589bed950 > .content-block > ul {
  grid-area: comic;
}

#download-f22c24dd-eeff-49e2-9ae0-deb589bed950 > .content-block > p.postText {
  grid-area: postText;
  text-align: center;
  font-family: var(--theme-font);
  font-size: var(--font-size-medium);
  color: var(--color-lowa--bright);
}

section#section-8ed0bec22a6e-f9ba-3af4-1e23-1ab749dc {
  background-color: var(--theme-color);
}

section#section-8ed0bec22a6e-f9ba-3af4-1e23-1ab749dc h2 {
  text-align: center;
  font-family: var(--theme-font);
  color: var(--color-lowa--bright);
  margin-top: -0.1rem;
  padding-right: var(--body-padding);
  margin-bottom: 5rem;
  font-size: var(--font-size-large);
}

/* Media element after the download and before the shoe */
ul#media-bc76bfcf-8540-4354-8054-55647d33b978 {
  margin-top: 0;
}
